| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Variables
ctexceptions.cpp File Reference
`#include "cantera/base/ctexceptions.h"`
`#include "application.h"`
`#include "cantera/base/global.h"`
`#include <sstream>`
Include dependency graph for ctexceptions.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Variables
static const char * | stars